BODY 
{
background-color: #000000;
margin: 15; 
scrollbar-track-color: #FFFFFF;
scrollbar-3d-light-color: #000000;
scrollbar-arrow-color: #FFFFFF;
scrollbar-base-color: #FFFFFF;
scrollbar-dark-shadow-color: #000000;
scrollbar-face-color: #000000;
scrollbar-highlight-color: #000000;
scrollbar-shadow-color: #000000;
}


A:link { text-decoration: none; color: #1A00C3; background: transparent; font-weight: bold; }
A:active { text-decoration: none; color: #1A00C3; background: transparent; font-weight: bold; }
A:visited { text-decoration: none; color: #1A00C3; background: transparent; font-weight: bold; }
A:hover { text-decoration: none; color: #FFFFFF; background: #1A00C3; }


H1 { font-size: 24pt; font-family: arial black, helvetica; text-align: center; color: #000000; font-weight: bold; }
H2 { font-size: 18pt; font-family: arial, helvetica; text-align: center; color: #000000; font-weight: bold; }
H3 { font-size: 15pt; font-family: arial, helvetica; text-align: center; color: #000000; font-weight: bold; }
H4 { font-size: 12pt; font-family: arial, helvetica; text-align: center; color: #000000; font-weight: bold; }
H5 { font-size: 9pt; font-family: arial, helvetica; text-align: center; color: #000000; font-weight: normal; }


TABLE.body { margin:0 auto; border: none; background: #000000; width: 770; }
TD.bodyleft { padding: 15; font-size: 10pt; font-family: verdana, arial, helvetica; text-align: justify; vertical-align: top; color: #000000; background: #FFFFFF; width: 540; }
TD.bodyright { padding: 5; font-size: 10pt; font-family: verdana, arial, helvetica; text-align: center; vertical-align: top; color: #000000; background: #FFFFFF; width: 150; }
TD.bodymiddle { padding: 5; font-size: 10pt; font-family: verdana, arial, helvetica; text-align: justify; vertical-align: top; color: #000000; background: #FFFFFF; width: 720; }

TR.header { background: url(/images/header.gif); height: 141; width: 770; }
TD.header { padding: 0; text-align: center; vertical-align: middle; color: #000000; }

TR.navigation { background: url(/images/navigation.gif); height: 29; width: 770; }
TD.navigation {  padding: 0; text-align: left; vertical-align: middle; color: #000000; }

TR.blue { background: #1A00C3; height: 10; width: 770; }
TD.blue { background: #1A00C3; width: 10; }

TR.footer { background: url(/images/footer.gif); height: 120; width: 770; }
TD.footer { padding: 40; text-align: left; vertical-align: bottom; color: #FFFFFF; font-size: 8pt; font-family: verdana, arial, helvetica; }

TD.copyright { padding: 0; font-size: 8pt; font-family: verdana, arial, helvetica; text-align: center; vertical-align: middle; color: #FFFFFF; font-weight: normal; }

TABLE.form { margin:0 auto; width: 500; border: none; }
TD.formq { padding-bottom: 10; font-size: 10pt; font-family: verdana, arial, helvetica; text-align: right; color: #000000; font-weight: normal; width: 30%; }
TD.forma { padding-bottom: 10; font-size: 10pt; font-family: verdana, arial, helvetica; text-align: center; color: #000000; width: 70%; }
.formbox { border: solid 1px #000000; }
INPUT.button { color: #FFFFFF; font-family: verdana, arial, helvetica; font-size: 8pt; font-weight: bold; background: #1A00C3; border: 2px solid; border-top-color: #000000; border-left-color: #000000; border-right-color: #000000; border-bottom-color: #000000; height: 19pt; width: 50pt; text-align: center; }







